
.T_search{display:none;}

/*
ul {
    display: block;
    list-style-type: disc;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    padding-left: 40px;
   }

ol {
    display: block;
    list-style-type: decimal;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    padding-left: 40px;
   }
*/






.T00_almasupport
    {padding:10px 0px 20px 0px;
     border-top:1px solid #e0b100;
    }
.T00_almasupport .T00_logo
    {position:relative;
     display:inline-block;
     background-color:#222;
     color:#fff;
     display:inline-block;
     padding: 3px 10px 3px 10px;
     letter-spacing: 1px;
     margin:0px 10px 0px 0px;
    }
.T00_almasupport .T00_logo span
    {font-weight:bold;
     color:#85BF25;
     letter-spacing: 0px;
    }

.T00_almasupport .T00_seznam
    {position:relative;
     display:inline-block;
    }

.T00_almasupport .T00_seznam a
    {text-decoration:none;
     border:2px solid #222;
     padding:3px 5px 3px 5px;
     margin:0px 2px 0px 2px;
     color:#000000;
     font-weight:bold;
    }

.T00_almasupport .T00_seznam a:hover
    {
     color:#fff;
     background-color:#222;
     border-color:#fff;
    }
.T00_almasupport .T00_seznam a:hover span
    {
     color:#85BF25;
    }










.T00_DoRozbal_BOX
    {position:relative;
     border-left:3px solid #eee;
     padding:5px 0px 5px 10px;
     margin-left:1px;
    }


.T00_hist_lide
{position:relative;
 width:650px;
}
.T00_hist_bodik
    {position:absolute; left:0px; bottom:0px;height:100%;width:5px;
     background-color:red;
    }
.T00_hist_txt
    {position:absolute; left:300px; top:-20px;
     display:none;
     color:#000;
     font-size:120%;
    }
.T00_hist_line
    {position:relative;
    }

.T00_hist_line:hover
    {background-color:#eee;
    }
.T00_hist_line:hover .T00_hist_txt
    {display:block;
    }


.T00_hist_roky
    {text-align:right;
     position:absolute; right:0px; bottom:0px;
    }


table.T_zalozky
{
 border-collapse: separate;
 border-spacing: 4px 4px;
}
table.T_zalozky > tbody > tr:nth-child(1) > td
{border-top:5px solid #f0f0f0;
 text-align:center;
 vertical-align: middle;
 height:30px;
 background-color:#fafafa;
 border: 1px solid #fafafa;
 font-size:15px;
}
table.T_zalozky > tbody > tr:nth-child(1) > td:nth-child(1)
{border-top:5px solid #e0b100;
 background-color:#fff;
 font-weight:bold;
}
table.T_zalozky > tbody > tr:nth-child(1) > td:hover
{
 background-color:#fff;
 cursor:pointer;
}

table.T_zalozky tr:nth-child(2) div.T_zalozky
{display:none;
}
table.T_zalozky tr:nth-child(2) div.T_zalozky:nth-child(1)
{display:inline-block;
}

div.T_zalozky20
   { position:relative; width:20px; height:20px;
     display:inline-block;
     color:red;
     font-weight:bold;
     font-size:30px;
}
div.T_zalozky20:hover
   { color:blue;
     cursor:pointer;
   }


div.T_zalozky21
   {position:relative; width:100%;
    display:none;
   }
div div.T_zalozky21:nth-child(1)
   {display:block;
   }


.T99_obsah
    {position:relative;
     width:80%;
     background-color:#ffffff;
     z-index:9999;
     padding:15px 0px 15px 5px;
     border-bottom:1px solid #000000;
     border-top:1px solid #000000;
     border-right:1px solid #000000;
     border-top-right-radius:5px;
     border-bottom-right-radius:5px;
     box-shadow: 3px 3px 5px #777;
     transition: width 0.5s;
     -webkit-transition: width 0.5s; /* Safari */
    }


.T99_obsah:hover
    {width:400px;
     box-shadow: 3px 3px 5px #777;
    }
             
             .T99_polozka
                 {position:relative;
                      padding:2px 2px 0px 0px;
                           color:#4D90FE;
                                font-size:12px;
                                     white-space: nowrap;
                                          overflow: hidden;
                                               text-overflow: ellipsis;
                                                   }
                                                   
                                                   .T99_polozka:hover
                                                       {background-color:#4D90FE;
                                                            color:#fff;
                                                                 cursor:pointer;
                                                                     }
                                                                     

.T00_rezervaceTAB
    {position:relative; width: 658px; height: 600px;
     overflow: auto;
     border-top:1px solid #aaa;
     border-bottom:1px solid #aaa;
    }
.T00_rezervaceTAB tr.Ttr_den
    {border:1px solid #aaa;
    }
.T00_rezervaceTAB tr.Ttr_den td:nth-child(1)
    {text-align:center;
     border-right:1px solid #aaa;
    }
.T00_rezervaceTAB tr.Ttr_den td:nth-child(2)
    {width:95%;
     padding:3px 3px 3px 10px;
    }
.T00_rezervaceTAB tr.Ttr_vikend td
    {background-color:#eee;}
.T00_rezervaceTAB tr.Ttr_dnes td
    {background-color:#eedd82;}
.T00_rezervaceTAB tr td div.Tdiv_posledni
    {border-bottom:1px solid red;}

.T00_titul
    {position:relative; width:30px;
     text-align:right;
     display:inline-block;
     white-space:nowrap;
    }

.T00_lidelist
    {
/*     width:650px; */
     width:100%;
    }
.T00_lidelist .T00_pismeno
    {font-size:16px;
     font-weight:bold;
     padding:10px 0px 10px 20px;
     border-bottom:1px solid #aaa;
    }

.T00_divclovek
    {position:relative;
    /* width:320px; */
    }
.T00_divclovek .T00_vizitka
    {position:absolute; bottom:0px; right:0px;
     display:none;
     z-index:10000;
    }

.T00_divclovek:hover .T00_vizitka
    {display:block;
    }


.T00_mob_aktuality,
.T00_mob_terminy
    {position:relative; width:100%; height:250px;
     border-top:1px solid #aaa;
     overflow-y : scroll;
     margin:0px 0px 20px 0px;
     display:inline-block;
     transition: width 0.5s;
     -webkit-transition: width 0.5s; /* Safari */
    }

table.T00_predmety
     {width:100%;
     }
table.T00_predmety th
     {background-color:#eaeaea;
      border-bottom:1px solid #e0b100;
     }

table.T00_predmety tr td
     {border-top:1px solid #f0f0f0;
     }

table.T00_predmety tr:hover td
     {background-color: #eee;
      border-bottom:1px solid #e0b100;
     }

table.T00_predmety tr:hover td:nth-child(1)
     {color:#e0b100;
      font-weight:bold;
     }



table.T00_projektTAB
     {width:100%;
     }

table.T00_projektTAB tr.T00_projekt > td:nth-child(1)
     {text-align:center;
      white-space:nowrap;
      vertical-align:top;
     }
table.T00_projektTAB tr.T00_projekt > td:nth-child(1) > div
     {width:80px; height:5px;border:1px solid #999;position:relative;
     }
table.T00_projektTAB tr.T00_projekt > td:nth-child(1) > div > div
     {height:3px;border:1px solid transparent;background-color:#e0b100;position:absolute;top:0px; right:0px;
     }



table.T00_projektTAB tr.T00_projekt > td:nth-child(2)
     {vertical-align:top;
     }

table.T00_projektTAB tr.T00_projekt > td:nth-child(2) > div >span:nth-child(1)
     {white-space:nowrap;
      color:#999;
      font-size:10px;
     }
table.T00_projektTAB tr.T00_projekt > td:nth-child(2) > div > span:nth-child(2)
     {white-space:nowrap;
      color:#e0b100;
      font-weight:bold;
      float:right;
     }


table.T00_projektTAB tr.T00_projekt > td:nth-child(3)
     {white-space:nowrap;
     }

table.T00_projektTAB > tbody > tr.T00_projekt:hover > td
     {background-color: #eee;
      border-bottom:1px solid #e0b100;
     }

.T00_projektIMG
    {height:50px;
     padding:0px 1px 0px 1px;
    }



table.T00_publTAB
     {width:100%;
     }
table.T00_publTAB th
     {background-color:#eaeaea;
      border-bottom:1px solid #e0b100;
     }

table.T00_publTAB > tbody > tr.T00_publikace > td:nth-child(1)
     {text-align:center;
      font-size:8px;
      color:#999;
     }
table.T00_publTAB > tbody > tr.T00_publikace > td:nth-child(3)
     {vertical-align:top;
      white-space:nowrap;
      text-align:right;
     }

table.T00_publTAB > tbody > tr.T00_publiakce 
     {height:30px;
     }

table.T00_publTAB > tbody > tr > td
     {border-top:1px solid #f0f0f0;
     }

table.T00_publTAB > tbody > tr.T00_publikace:hover > td
     {background-color: #eee;
      border-bottom:1px solid #e0b100;
     }


.T00_publINFO
    {position:relative;width:100%;
    }
.T00_publINFO1
    {position:relative;
     display:inline-block;
     float:right;
    }
.T00_publIMG
    {height:30px;
     padding:0px 1px 0px 1px;
    }


.T00_publFILTR
    {font-size:10px; padding:0px;
    }
.T00_publFILTR td
    {font-size:10px; padding:0px;
    }

.T00_publFILTR tr
    {font-size:10px; padding:0px;
    }
.T00_publFILTR input
    {font-size:10px; padding:0px;margin:0px 5px 0px 5px;vertical-align: middle;
    }



.T00_submit
    {font-size:12px;
     color:#444444;
     background-color:#fff;
     white-space: nowrap;
     border:3px solid #e0b100;
    }
.T00_submit:hover
    {background-color:#e0b100;
     color:#fff;
     cursor:pointer;
    }


.T00_LIDE_filtr td
    {white-space:nowrap;
     font-size:10px;
     vertical-align: middle;
     padding:0px 0px 0px 0px;
    }
.T00_LIDE_filtr td span.TT_pozn
    {font-size:10px;
    }
.T00_LIDE_filtr td input
    {margin-left:0px;
     font-size:10px; padding:0px;margin:0px 5px 0px 0px;vertical-align: middle;
    }

div.T00_LIDE_filtr_nic
    {position:absolute; display:none;
    }



table.T00_projTAB
     {width:100%;
     }
table.T00_projTAB th
     {background-color:#eaeaea;
      border-bottom:1px solid #e0b100;
     }


table.T00_projTAB > tbody > tr.T00_projekt > td:nth-child(1)
     {text-align:center;
      font-size:10px;
      white-space:nowrap;
      width:100px;
      color:#999;
      padding:30px 0px 30px 0px;
     }

table.T00_projTAB > tbody > tr.T00_publiakce 
     {height:30px;
     }

table.T00_projTAB > tbody > tr > td
     {border-top:1px solid #f0f0f0;
     }

table.T00_projTAB > tbody > tr.T00_projekt:hover > td
     {background-color: #eee;
      border-bottom:1px solid #e0b100;
     }

table.T00_projTAB div.T00_suplera
    {position:relative; width:90px; height:5px;
     border:1px solid #aaa;
    }
table.T00_projTAB div.T00_suplera div
    {position:absolute; top:0px; left:0px; width:0%; height:5px;
     background-color:#e0b100;
    }

div.T00_suplera
   {background-color:#transparent;
   }

div.T00_suplera .dnes
   {display:none;
   }
div.T00_suplera:hover
   {cursor:pointer;
   }


div.T00_suplera:hover .dnes
   {display:block;
   }









.T00_poskytovatel
    {float:right;
     color:#000;
    }

.T00_projNOTE
    {position:relative;width:100%;
     display:inline-block;
     margin-bottom:5px;
     line-height:110%;
     color:#999;
     padding:5px 5px 0px 0px;
     z-index:100;
    }
.T00_projNOTE2
    {position:relative;
     white-space:nowrap;
     float:right;
     text-align:right;
     display:inline-block;
     padding: 0px 0px 5px 10px;
     margin:  0px 0px 0px 10px;
     border-left:1px solid #aaa;
    }

.T00_projINFO
    {
    }
.T00_projINFO1
    {position:relative;
     display:inline-block;
     float:right;
    }
.T00_projIMG
    {height:30px;
     padding:0px 1px 0px 1px;
    }

.T00_TLzoomer
    {position:absolute; right:0px; top:0px;
     padding:5px;
    }
.T00_TLzoomer:hover
    {cursor:pointer;
     background-color:#e0b100;
    }

b {font-weight:bold;}


.T00_odkazyZCU
    {position:relative;width:100%;
     text-align:left;
    }

.T00_odkazyZCUhover
    {position:absolute; right:0px; top:-200px; width:200px; height:200px;
     border:1px solid red;
     display: none;
     background-color:white;
    }

.T00_odkazyZCU:hover .T00_odkazyZCUhover
    {display: block;
    }

.legal_footer{height:30px;}

.header_links_content a {border:0px solid red;}

.T00_titulkaMEZERA
    {position:relative;left:-30px;width:720px;height:100px;
     background-color:#f0f0f5;
     z-index:0;
    }




.T00_LIDE_find
    {position:relative;
     display:bock;
/*
     zoom: 100%; // at least IE, Chrome.
     -moz-transform: scale(1.0);
     -webkit-transform: scale(1.0);
     transition: all 1s ease;
     -moz-transition: all 1s ease;
     -ms-transition: all 1s ease;
     -webkit-transition: all 1s ease;
     -o-transition: all 1s ease;
*/
    }


.T00_LIDEx_filtr
    {border:1px solid #667766;
     padding:10px;
    }
.T00_LIDEx_filtrpolozka,
.T00_LIDEx_filtrpolozka1,
.T00_LIDEx_filtrpolozka2,
.T00_LIDEx_filtrpolozka3
    {position:relative; width:100px;
     white-space:nowrap;
     display:inline-block;
     padding:3px 3px 3px 10px;
     margin:2px;
     background-color:#eee;
     color:#667766;
     border:1px solid #eee;
    }
.T00_LIDEx_filtrpolozka:hover,
.T00_LIDEx_filtrpolozka1:hover,
.T00_LIDEx_filtrpolozka2:hover,
.T00_LIDEx_filtrpolozka3:hover
    {cursor:pointer;
     background-color:#aaa;
    }

.T00_LIDEx_filtrselected
    {color:black;
     border:1px solid #e0b100;
    }
.T00_LIDEx_filtrzhasni
    {
     opacity:0.5;
     -webkit-filter: grayscale(100%);
     -moz-filter: grayscale(100%);
     filter: grayscale(100%);
    }

.T00_LIDEx_filtrpolozka div,
.T00_LIDEx_filtrpolozka1 div,
.T00_LIDEx_filtrpolozka2 div,
.T00_LIDEx_filtrpolozka3 div
    {float:right;
     font-weight:bold;
     font-size:20px;
     margin-right:5px;
     color:#ddd;
    }
.T00_LIDEx_filtrpolozka span,
.T00_LIDEx_filtrpolozka1 span,
.T00_LIDEx_filtrpolozka2 span,
.T00_LIDEx_filtrpolozka3 span
    {
     float:right;
     font-size:10px;
     margin-right:5px;
     color:#bbb;
    }
.T00_LIDEx_filtrselected div
    {color:#e0b100;
    }


.T00_LIDEx_vizitka
    {position:relative; width:380px;
     display:none;
     border-top:1px solid #667766;
     border-bottom:1px solid #667766;
/*     margin:10px; */
     padding:5px;
     margin-top:15px;
    }

.grid-item--width4 .T00_LIDEx_vizitka
    {display:inline-block;}
    
.grid-item--width4 .fotkadiv,
.grid-item--width4 .fotka
    {display:none;}

.grid {margin: 0 auto;
       min-width:90%;
       width:100%;
       position:relative;
      }

.grid-item
     {float: left;
      width: 100px;
      margin-bottom: 5px;
      margin-top: 5px;
      height:90px;
     }

.grid-item--width2  { width:  202px; }
.grid-item--width4  { width:  410px; height:190px;}
.grid-item--height2 { height: 140px; }
.gigante { width:672px; height:400px; }


.T00_spanclick
    {color:#23549b;
     cursor:pointer;
     text-decoration:underline;
    }
